<?php

namespace KupShop\AutomationConfiguratorBundle\Configurator\Generic\Triggers;

use KupShop\AutomationConfiguratorBundle\Configurator\Interfaces\Triggers\Trigger;

class TestTrigger extends Trigger
{
    public const NAME = 'TEST';

    public function getConfig()
    {
        return [];
    }

    public function getName()
    {
        return self::NAME;
    }
}
